OgreTerrainPaging.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgrePagedWorldSection.h"`
`#include "OgrePageManager.h"`

Go to the source code of this file.

## Classes

class | Ogre::TerrainPaging
| This class is the 'core' class for paging terrain, that will integrate with the larger paging system and provide the appropriate utility classes required. More...
class | Ogre::TerrainPaging::SectionFactory

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25